Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724636 - sci-physics/lhapdf-6.2.3 stabilisation
Summary: sci-physics/lhapdf-6.2.3 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Physics related packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-05-23 10:08 UTC by Andreas Sturmlechner
Modified: 2020-07-20 21:34 UTC (History)
1 user (show)

See Also:
Package list:
sci-physics/lhapdf-6.2.3
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-23 10:08:34 UTC
Why not? 5.9.1 has several open bugs, while 6.2.3 has none.

Maintainers, please don't wait for someone else to file stable bugs. CCing last person to perform a bump.
Comment 1 Sam James archtester gentoo-dev Security 2020-06-25 20:00:56 UTC
ping
Comment 2 Andreas Sturmlechner gentoo-dev 2020-07-10 11:23:26 UTC
okay then...
Comment 3 Agostino Sarubbo gentoo-dev 2020-07-19 07:45:00 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-07-20 06:44:23 UTC
amd64 stable. Closing.
Comment 5 Larry the Git Cow gentoo-dev 2020-07-20 21:34:23 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c4bd5a3565544c979447c7212a618887633c92ef

commit c4bd5a3565544c979447c7212a618887633c92ef
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-07-20 20:57:55 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-07-20 21:33:46 +0000

    sci-physics/lhapdf: Drop 5.9.1
    
    Closes: https://bugs.gentoo.org/724636
    Package-Manager: Portage-3.0.0, Repoman-2.3.23
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-physics/lhapdf/Manifest            |  6 ---
 sci-physics/lhapdf/lhapdf-5.9.1.ebuild | 99 ----------------------------------
 sci-physics/lhapdf/metadata.xml        |  3 --
 3 files changed, 108 deletions(-)